title: Home
views:
  - badges:
      - entity: climate.forest_park
      - entity: sensor.forest_park_temperature
      - entity: weather.forest_park
      - entity: sun.sun
    cards:
      - cards:
          - entity: lock.keyed_bolt
            hold_action:
              action: toggle
            icon_height: 40px
            tap_action:
              action: more-info
            type: entity-button
          - entity: cover.garage_door
            hold_action:
              action: toggle
            icon_height: 40px
            name: Garage
            tap_action:
              action: more-info
            type: entity-button
        title: Doors
        type: horizontal-stack
      - cards:
          - entity: light.entryway
            icon_height: 40px
            type: entity-button
          - entities:
              - input_select.scene_entryway
            icon_height: 40px
            type: entities
        title: Entryway
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.nightstand_left
                icon_height: 40px
                name: Left
                type: entity-button
              - entity: light.nightstand_right
                icon_height: 40px
                name: Right
                type: entity-button
            type: horizontal-stack
          - entities:
              - input_select.scene_master_bedroom
              - input_number.brightness_master_bedroom
            icon_height: 40px
            type: entities
        title: Master Bedroom
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.living_room_endtable_left
                name: L
                type: entity-button
              - entity: light.living_room_endtable_right
                name: R
                type: entity-button
              - entity: light.living_room_left
                name: L
                type: entity-button
              - entity: light.living_room_center
                name: C
                type: entity-button
              - entity: light.living_room_right
                name: R
                type: entity-button
              - entity: switch.fireplace
                name: FP
                type: entity-button
            type: horizontal-stack
          - cards:
              - entities:
                  - input_select.scene_lr
                icon_height: 40px
                type: entities
              - entities:
                  - input_select.scene_lr_ceiling
                icon_height: 40px
                type: entities
            type: horizontal-stack
          - type: entities
            icon_height: 40px
            entities:
              - input_number.brightness_lr
              - input_number.brightness_lr_ceiling
        title: Living Room
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.kitchen_entrance
                icon_height: 40px
                type: entity-button
              - entity: light.dining_corner
                icon_height: 40px
                type: entity-button
            type: horizontal-stack
          - cards:
              - entities:
                  - input_select.scene_kitchen_entrance
                type: entities
              - entities:
                  - input_select.scene_da
                type: entities
            type: horizontal-stack
        title: Kitchen & Dining
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.office
                icon_height: 40px
                name: Table
                type: entity-button
              - entity: light.erick_s_desk_lamp
                icon_height: 40px
                name: Desk
                type: entity-button
            type: horizontal-stack
          - cards:
              - entities:
                  - input_select.scene_office
                icon_height: 40px
                type: entities
              - entities:
                  - input_select.scene_ericks_desk_lamp
                icon_height: 40px
                type: entities
            type: horizontal-stack
        title: Office
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.den_left
                icon_height: 40px
                name: Left
                type: entity-button
              - entity: light.den_right
                icon_height: 40px
                name: Right
                type: entity-button
              - entity: switch.lava_lamp
                icon_height: 40px
                type: entity-button
            type: horizontal-stack
          - entities:
              - input_select.scene_den
              - input_number.brightness_den
            icon_height: 40px
            type: entities
        title: Den
        type: vertical-stack
      - cards:
          - cards:
              - entity: light.balcony_left
                icon_height: 40px
                name: Left
                type: entity-button
              - entity: light.balcony_right
                icon_height: 40px
                name: Right
                type: entity-button
            type: horizontal-stack
          - entities:
              - input_select.scene_balcony
              - input_number.brightness_balcony
            icon_height: 40px
            type: entities
        title: Balcony
        type: vertical-stack
      - cards:
          - entity: switch.wireless_charger
            icon_height: 40px
            type: entity-button
          - entity: switch.garage_lights
            icon_height: 40px
            type: entity-button
          - entity: switch.over_front_door
            icon_height: 40px
            type: entity-button
          - entity: switch.balcony_outlet
            icon_height: 40px
            type: entity-button
          - entity: scene.all_lights_off
            hold_action:
              action: more-info
            icon_height: 40px
            tap_action:
              action: call-service
              service: scene.turn_on
              service_data:
                entity_id: scene.all_lights_off
            type: entity-button
        title: Other
        type: horizontal-stack
    icon: 'mdi:home'
    panel: false
    path: default_view
    title: DEFAULT
  - badges: []
    cards:
      - entities:
          - sensor.forest_park_temperature
          - sensor.master_bed_temperature
          - sensor.slider
          - sensor.common_area
          - sensor.front_door
          - sensor.office
          - sensor.office_temperature
          - sensor.office_cabinet
          - sensor.den
          - sensor.den_temperature
        show_header_toggle: false
        title: Temperature
        type: entities
      - entities:
          - sensor.forest_park_humidity
          - sensor.master_bedroom_closet_humidity
        show_header_toggle: false
        title: Humidity
        type: entities
      - entities:
          - binary_sensor.common_area
          - binary_sensor.office_motion_sensor
          - binary_sensor.den_motion_sensor
        show_header_toggle: false
        title: Motion Sensors
        type: entities
      - entities:
          - binary_sensor.front_door
          - binary_sensor.front_door_motion
          - binary_sensor.slider
          - binary_sensor.slider_motion
          - binary_sensor.office_cabinet
          - binary_sensor.office_cabinet_door_motion
        show_header_toggle: false
        title: Doors & Windows
        type: entities
      - entities:
          - binary_sensor.master_bedroom_smoke_detector
          - binary_sensor.living_room_smoke_detector
          - binary_sensor.master_bedroom_co_detector
          - binary_sensor.living_room_co_detector
        show_header_toggle: false
        title: Smoke & CO
        type: entities
      - entities:
          - sensor.fireplace_consumption
          - sensor.lava_lamp_consumption
        show_header_toggle: false
        title: Power Consumption
        type: entities
      - entities:
          - device_tracker.3c286d080a46
          - device_tracker.28ff3c5525f0
        show_header_toggle: false
        title: Presence
        type: entities
      - entities:
          - binary_sensor.forest_park_occupancy
          - binary_sensor.master_bed_occupancy
          - binary_sensor.office_occupancy
          - binary_sensor.den_occupancy
        show_header_toggle: false
        title: ecobee Occupancy
        type: entities
    icon: 'mdi:gauge'
    path: sensor_view
    title: Sensors
  - badges: []
    cards:
      - entities:
          - sensor.date
          - sensor.time
          - sensor.time_utc
        show_header_toggle: false
        title: Time & Date
        type: entities
      - entities:
          - sensor.ups_status
          - sensor.ups_time_left
          - sensor.ups_time_on_battery
          - sensor.ups_last_transfer
          - sensor.ups_battery
          - sensor.ups_battery_voltage
          - sensor.ups_input_voltage
        show_header_toggle: false
        title: APC
        type: entities
    icon: 'mdi:chip'
    path: status_view
    title: Status
  - badges: []
    cards:
      - entity: media_player.all_devices
        type: media-control
      - entity: media_player.apartment
        type: media-control
      - entity: media_player.common_area
        type: media-control
      - entity: media_player.d_d
        type: media-control
      - entity: media_player.googlehome4437
        type: media-control
      - entity: media_player.kitchen
        type: media-control
      - entity: media_player.living_room
        type: media-control
      - entity: media_player.living_room_tv
        type: media-control
      - entity: media_player.office
        type: media-control
    icon: 'mdi:play-network'
    path: media_view
    title: Media
  - badges: []
    cards:
      - entities:
          - switch.kitchen_nightlight
        show_header_toggle: false
        title: Other
        type: entities
      - entity: alarm_control_panel.shm
        type: alarm-panel
      - entity: weather.forest_park
        type: weather-forecast
    icon: 'mdi:power'
    path: misc_view
    title: Misc
